View Issue Details

IDProjectCategoryView StatusLast Update
0003036Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterWA9PIEAssigned ToARMAN 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.171 
Target VersionFixed in Version6.5.0.183 
Summary0003036: Logbook crashes when attempting to print labels after enabling new label printing
DescriptionLogbook crashes when attempting to print labels after enabling new label printing. A minidump file is generated.
Steps To ReproduceLoad Rig Control (just for an order of operations thing)
Launch Logbook
Enable the new by:
- highlight some QSOs
- right click the highlighted QSOs
- click File > Print > Options
- click the box to "Use new print functionality"
Right click the highlighted QSOs
Click File > Print > Labels (or QSL cards)
Crash
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Beta Successful

Activities

WA9PIE

2019-01-04 16:03

administrator  

HRDLogbook_20190104_220041.mdmp (522,630 bytes)

WA9PIE

2019-01-13 14:25

administrator   ~0006983

Validated

(There are still too many problems with the new label printing to include it in this release, probably. We need to hide the option, if it's not ready.)

Issue History

Date Modified Username Field Change
2019-01-04 16:03 WA9PIE New Issue
2019-01-04 16:03 WA9PIE File Added: HRDLogbook_20190104_220041.mdmp
2019-01-04 16:07 WA9PIE Assigned To => ARMAN
2019-01-04 16:07 WA9PIE Status new => assigned
2019-01-13 10:07 ARMAN Status assigned => resolved
2019-01-13 10:07 ARMAN Resolution open => fixed
2019-01-13 10:07 ARMAN Product Version 6.5.0.166 => 6.5.0.171
2019-01-13 10:07 ARMAN Steps to Reproduce Updated View Revisions
2019-01-13 14:25 WA9PIE Status resolved => closed
2019-01-13 14:25 WA9PIE Fixed in Version => 6.5.0.180
2019-01-13 14:25 WA9PIE Testing Not Started => Beta Successful
2019-01-13 14:25 WA9PIE Note Added: 0006983
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.180 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe